#contestsList {position:relative}

#contestsList .pageTitle {height:51px;background:url(/img/bg.maintitle.png);position:relative;}
#contestsList .pageTitle h2 {color:#aad700;margin:0 0 0 33px;padding:0;font:normal 18pt/51px dincyr;}
#contestsList .pageTitle h2 a {color:#aad700;}
#contestsList .pageTitle .rightLinks {position:absolute;right:33px;top:0;height:51px;}
#contestsList .pageTitle .rightLinks ul {list-style-type:none;margin:0;padding:0;}
#contestsList .pageTitle .rightLinks ul li {display:block;float:left;line-height:51px;}
#contestsList .pageTitle .rightLinks ul li a {display:block;float:left;color:#aad700;font:normal 10pt dincyr;line-height:51px;margin-left:20px;}
#contestsList .pageTitle .rightLinks ul li.favorites a {padding-right:25px;background:url(/img/bg.favoritesicon.png) right 18px no-repeat;}

#contestsList .Pagination {height:36px;background:url(/img/bg.paginator.png);position:relative;}
#contestsList .Pagination ul {list-style-type:none;margin:0 0 0 33px;padding:0}
#contestsList .Pagination ul li {display:inline;margin-right:10px;}
#contestsList .Pagination ul li a {color:#dedede;text-decoration:none;font:normal 10pt/36px dincyr;}
#contestsList .Pagination ul li a:hover {color:white}
#contestsList .Pagination ul li.Active a {color:#aad700;font-weight:bold}
#contestsList .Pagination ul li.Active a:hover {color:#aad700}
#contestsList .Pagination ul.pageSize {list-style-type:none;margin:0 0 0 33px;padding:0;position:absolute;right:33px;top:0;}
#contestsList .Pagination ul.pageSize li {display:inline;margin-left:10px;color:#444444;font:normal 10pt/36px dincyr;}
#contestsList .Pagination ul.pageSize li a {color:#dedede;text-decoration:none;font:normal 10pt/36px dincyr;}
#contestsList .Pagination ul.pageSize li a:hover {color:white}
#contestsList .Pagination ul.pageSize li.Active a {color:#aad700;font-weight:bold}
#contestsList .Pagination ul.pageSize li.Active a:hover {color:#aad700}

#contestsList h3 {padding:30px 33px;margin:0;font:normal 14pt dincyr;color:#c9c9c9;background:#778286}

#contestsList .items {position:relative;}
#contestsList .items ul {margin:0;padding:0;list-style-type:none;}
#contestsList .items ul li {position:relative;min-height:168px;margin:0 0 8px 0;padding:0;}
#contestsList .items ul li .imageBlock {display:block;position:absolute;left:0;top:0;width:210px;height:149px;border:0;overflow:hidden;z-index:199;}
#contestsList .items ul li .imageBlock a {display:block;width:210px;height:149px;border:0;background:#333333}
#contestsList .items ul li .imageBlock a img {width:210px;height:149px;border:0;}
#contestsList .items ul li .textBlock {margin-left:210px;top:0;width:690px;min-height:133px;background:#eeefeb;box-shadow:-3px 3px 3px rgba(0,0,0,0.5);z-index:299;padding:15px 30px 20px 30px; font:normal 10pt dincyr;color:#444444;overflow:hidden;position:relative;}
#contestsList .items ul li .textBlock p {margin:0;padding:0;}
#contestsList .items ul li .textBlock p.Title {font: bold 13pt dincyr;padding:0;margin:0 100px 3px 0;}
#contestsList .items ul li .textBlock p.Title a {text-decoration:none;color:#222222}
#contestsList .items ul li .textBlock p.DateTimeUser {font: normal 9pt dincyr;margin:0 0 12px 0}
#contestsList .items ul li .textBlock p.DateTimeUser a {color:#000000}
#contestsList .items ul li .textBlock p.Description {}
#contestsList .items ul li .textBlock p.Reports {position:absolute;height:28px;width:25px;line-height:24px;right:30px;top:15px;background:url(/img/bg.contesticon.png) right top no-repeat;}
#contestsList .items ul li .textBlock p.Reports span {display:block;width:25px;height:28px;border:0;}
#contestsList .items ul li .textBlock p.Reports span a {display:block;width:25px;height:28px;border:0;text-indent:-10000px;}


@media screen and (max-width: 1225px) {
	#contestsList .items ul li .textBlock {width:490px}
	#contestsList .items ul li .textBlock .bottomBar {width:490px;}
}
